<template>
  <div>
    <examina-tips-off-line v-if="isOffline"></examina-tips-off-line>
    <examina-tips-on-line v-else></examina-tips-on-line>
  </div>
</template>

<script>
import examinaTipsOnLine from './examinaTipsOnLine'
import examinaTipsOffLine from './examinaTipsOffLine'
export default {
  components: { examinaTipsOnLine, examinaTipsOffLine },
  data() {
    return {
      user: window.G.UserInfo
    }
  },
  computed: {
    classId() {
      return this.user.student_info.class_id
    },
    isOffline() {
      // 线下班
      return ['6799943081878618112'].includes(this.classId)
    }
  }
}
</script>

<style src="@/assets/css/xyxz.scss"></style>
